<?xml version="1.0" encoding="UTF-8"?>
<ApexTrigger xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>48.0</apiVersion>
    <packageVersions>
        <majorNumber>2</majorNumber>
        <minorNumber>260</minorNumber>
        <namespace>disco</namespace>
    </packageVersions>
    <status>Active</status>
</ApexTrigger>
